Subject: Re: bug#55192: 13.1.3; aspell does not work in AUCTeX buffer

From: "Uwe Siart" <[email-masked]>
Date: Sun, 01 May 2022 08:23:28 +0200

Hi Ikumi,

On 1 May 2022 at 14:07, Ikumi Keita wrote:

> All these issues are on windows, so I guess something is broken in the
> implementation of "tex mode" of ispell which only appears on windows. In
> the thread [3], Brian told me that
> > It seems to work if line 4084 of ispell.el is commented:
> >       ;;     (ispell-send-string "+\n")    ; set ispell mode to tex
> ... oh I realized now that he sent this message as private reply, not as
> group reply, so this information wasn't recorded in the archive...

I can confirm that commenting this line in ispell.el also helps in my 
case. Meanwhile (in the Emacs 28.1 release) it's line 4056.

Best regards,
Uwe